# Cron Ghost

Automatically unpublishes content based on a time you choose.

## Installing the module

* Copy the module to a directory named `cron_ghost` in `modules/contrib`.
* Enable the Cron Ghost module in Drupal.

## Configuring the module

Choose which content types will use Cron Ghost via Configuration, Content authoring, Cron Ghost Settings, or by visiting `/admin/config/cron-ghost` on your site.

After enabling Cron Ghost for a content type, edit that content type's Form Display so the "Unpublish date and time" field is enabled and in the position you'd like it to be on the form.

## Using the module

When creating or editing content, set the "Unpublish date and time" to the date and time you'd like the content to be automatically unpublished.

This functionality depends on cron being run at regular intervals.
